<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Louise's Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap" rel="stylesheet"> 
		<link href="https://fonts.googleapis.com/css2?family=Caveat:wght@500&display=swap" rel="stylesheet"> 

		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-md navbar-light">
			<a class="navbar-brand text-white" href="#landing_page">Louise
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
				<div class="navbar-nav text-center text-white">
					<a class="nav-link active" href="#landing_page">Home <span class="sr-only">(current)</span></a>
					<a class="nav-link" href="#project_page">Projects</a>
					<a class="nav-link" href="#tools_page">Tools</a>
					<a class="nav-link" href="#contact_page">Contacts</a>
				</div>
			</div>
		</nav>

		<div class="container-fluid" id="mainpage">
			<div class="container-fluid py-5 " id="landing_page">
				<div class="row d-flex text-center justify-content-center align-items-center mb-3">
					<div class=" col-md-4">
						<img src="./images/profile.png" class="rounded-circle img-fluid">
					</div>
					<div class=" col-md-6">
						<h1 id="intro_name">Louise Vivien Simpelo</h1>
						<h5>Full Stack Web Developer</h5>
					</div>
					<div class="col-md-10 text-justify my-3">
						<p id="info_desc">
							I'm a graduate of Bachelor of Science in Information Technology from Pangasinan State University. I want to travel the world and discover new places, cultures and foods. I like to bake and cook, my specialty is Adobo and banana bread. I'm a mother of an 8 year-old boy and a 2 year-old twin boys.
						</p>
					</div>
				</div>
				<div class="row justify-content-center text-center">
					<div class="col-md-8 " >
						<div class="d-flex justify-content-around ">
							<div class="d-flex">
								<div class="info_single">
									<p>Mobile No.:</p>
									<span>+63-995-492-7498</span>
								</div>
								<div class="info_single mx-5">
									<p>Drop your Message</p>
									<a href="https://gmail.com" id="info_email">
										<span>
										louiseviviensimpelo08@gmail.com
										</span>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<h2 class="text-center mt-5" id="hobby_name">My Hobbies </h2>
				<div class="row text-center py-3">
					<div class="card bg-transparent border-0 col-md-4 ">
						<div class="info_hobby">
							<span class="iconify" data-icon="mdi:netflix"></span>
							<h4>Netflix</h4>
							<p>
								Watching TV Series, Movies, Anime and other dramas.
							</p>
						</div>	
					</div>
					<div class="card bg-transparent border-0 col-md-4 ">
						<div class="info_hobby">
							<span class="iconify" data-icon="codicon:book"></span>
							<h4>Novels</h4>
							<p>
								Reading Novels, fan-fiction.
							</p>
						</div>
					</div>
					<div class="card bg-transparent border-0 col-md-4 ">
						<div class="info_hobby">
							<span class="iconify" data-icon="jam:computer"></span>
							<h4>Computer Games</h4>
							<p>
								Online computer games, offline computer games.
							</p>
						</div>
					</div>
				</div>
			</div><!-- end of landing page -->
			<div class="container-fluid pt-3" id="project_page">
				<h2 class="text-center mt-3" id="proj_name">My Projects </h2>
				<div class="row my-4 mx-1">
					<div class="col-md-6 order-md-2">
						<div class="text-center">
							<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" id="proj_img">
						</div>
					</div>
					<div class="col-md-6 order-md-1 pt-2">
						<div class="info_proj">
							<h4>Web API (Ecommerce)</h4>
							<p class="text-justify p-2">
								Web API as the name suggests, is an API over the web which can be accessed using HTTP protocol. It is a concept and not a technology. We can build Web API using different technologies such as Java, .NET etc. For example, Twitter's REST APIs provide programmatic access to read and write data using which we can integrate twitter's capabilities into our own application. 
							</p>
						</div>
					</div>
				</div>
				<div class="row my-4 mx-1">
					<div class="col-md-6 pt-3">
						<div class="text-center">
							<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" id="proj_img">
						</div>
					</div>
					<div class="col-md-6 pt-2">
						<div class="info_proj">
							<h4>React Frontend (Ecommerce)</h4>
							<p class="text-justify p-2">
								React (also known as React.js or ReactJS) is a free and open-source front-end JavaScript library for building user interfaces or UI components. It is maintained by Facebook and a community of individual developers and companies. React can be used as a base in the development of single-page or mobile applications. However, React is only concerned with state management and rendering that state to the DOM, so creating React applications usually requires the use of additional libraries for routing, as well as certain client-side functionality.
							</p>
						</div>
					</div>
				</div>
				<div class="row mt-4 mx-1">
					<div class="col-md-6 pt-3 order-md-2">
						<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
								<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="5"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="6"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="7"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="8"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="9"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="10"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="11"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="12"></li>
							</ol>
							<div class="carousel-inner">
								<div class="carousel-item active">
									<img src="./images/Ecommerseproject1.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject2.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject3.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject4.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject5.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject6.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject7.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject8.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject9.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject10.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject11.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject12.png" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-item">
									<img src="./images/Ecommerseproject13.png" class="d-block w-100" alt="...">
								</div>
							</div>
							<a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
    							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="sr-only">Previous</span>
							</a>
							<a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</a>
						</div>
					</div>
					<div class="col-md-6 pt-3 order-md-1">
						<div class="info_proj">
							<h4>Ecommerce website (Coffee shop)</h4>
							<p class="text-justify p-2">
								An e-commerce website, by definition, is a website that allows you to buy and sell tangible goods, digital products or services online.
								Transactions have been going on all over the world for centuries, locally, and across locations. Keeping the same concept in mind, now think electronic.

								Note: this is for Educational Purposes only.
							</p>
						</div>
					</div>
				</div>
			</div><!-- end of project page -->
			<div class="container-fluid pt-5" id="tools_page">
				<h2 class="text-center mt-5" id="tools_name">Core Tools</h2>
				<div>	
					<div class="d-flex flex-row justify-content-center">
						<img src="./images/logo-html5.png">
						<img src="./images/logo-css3.png" >
						<img src="./images/logo-javascript.png">
					</div>
					<div class="d-flex flex-row flex-wrap justify-content-center" id="tools_div">
						<img src="./images/logo-mongodb.png">
						<img src="./images/logo-nodejs.png" >
						<img src="./images/logo-expressjs.png"  >
						<img src="./images/logo-react.png">
						<img src="./images/logo-heroku.png" >
						<img src="./images/logo-git.png">
						<img src="./images/logo-sublime-text-3.png">
						<img src="./images/logo-postman.png"  >
						<img src="./images/logo-gitlab-ci-cd.png" >
					</div>
				</div>
			</div><!-- end of tools page -->
			<div class="container-fluid py-5 px-2" id="contact_page">
				<h2 class="text-center mt-5" id="contact_name">Contacts</h2>
				<div class="row d-flex flex-row m-2">
					<div class="col-md-6 px-2" id="map_name">
						<h4 class="text-center">Find Me!</h4>
						<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=MVA%20Boarding&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
						</iframe>
					</div>
					<div class="col-md-6" id="map_name">
						<h4 class="text-center">Contact Me!</h4>
						<form class="justify-content-start">
							<div class="form-group pt-3">
								<label for="txt-name">Full Name:</label>
								<input type="name" name="name" id="txt-name" class="form-control">
							</div>
							<div class="form-group">
								<label for="txt-email">Email:</label>
								<input type="email" name="email" id="txt-email"  class="form-control">
							</div>
							<div class="form-group">
								<label for="txt-textarea">Message:</label>
								<textarea id="txt-textarea" class="form-control" rows="5">
								</textarea>
							</div>
							<button type="submit" class="btn btn-info" id="send_button">Send</button>
						</form>
					</div>
				</div>
			</div><!-- end of contact page -->
		</div><!-- end of container-fluid -->
		<!-- footer -->
		<footer>
			<div class="container-fluid d-flex justify-content-around align-items-center" id="footer">
				<div class="row d-flex flex-row text-center">
					<div class="col-md-6 d-flex justify-content-end">
						<a href="https://facebook.com" target="_blank">
							<i class="fab fa-facebook"></i>
						</a>
						<a href="https://linkedin.com" target="_blank">
							<i class="fab fa-linkedin-in"></i>
						</a>
						<a href="https://about.gitlab.com" target="_blank">
							<i class="fab fa-gitlab"></i>
						</a>
						<a href="https://instagram.com" target="_blank">
							<i class="fab fa-instagram"></i>
						</a>
						<a href="https://twitter.com" target="_blank">
							<i class="fab fa-twitter"></i>
						</a>
					</div>
					<div class="col-md-6 info_r justify-content-start">
						<h5 id="info_foot">Louise Vivien Simpelo</h5>
						<span>All Rights Reserved. Educational Purposes Only </span>
					</div>
				</div>
			</div>
		</footer><!-- End of Footer -->
		<!-- Javascripts -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<!-- fontawesome script -->
		<script src="https://kit.fontawesome.com/4255e0aa6c.js" crossorigin="anonymous"></script>
		<script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
	</body>
</html>
